import { BaseXform } from "@excel/xlsx/xform/base-xform";
import { BlipXform } from "@excel/xlsx/xform/drawing/blip-xform";
declare class BlipFillXform extends BaseXform {
    map: {
        [key: string]: BlipXform;
    };
    parser: any;
    model: any;
    constructor();
    get tag(): string;
    render(xmlStream: any, model: any): void;
    parseOpen(node: any): boolean;
    parseText(): void;
    parseClose(name: string): boolean;
}
export { BlipFillXform };
